---
lang: en
title: 'API docs: context.removenameandkeytags'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/packages/context
permalink: /doc/en/lb4/apidocs.context.removenameandkeytags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [removeNameAndKeyTags](./context.removenameandkeytags.md)

## removeNameAndKeyTags() function

A binding template function to delete `name` and `key` tags

<b>Signature:</b>

```typescript
export declare function removeNameAndKeyTags(binding: Binding<unknown>): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  binding | [Binding](./context.binding.md)<!-- -->&lt;unknown&gt; |  |

<b>Returns:</b>

void


